MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
FallbackResampler.hxx File Reference
`#include "Resampler.hxx"`
`#include "PcmBuffer.hxx"`
`#include "AudioFormat.hxx"`
`#include "Compiler.h"`
Include dependency graph for FallbackResampler.hxx:

Go to the source code of this file.

## Data Structures
class | FallbackPcmResampler
| A naive resampler that is used when no external library was found (or when the user explicitly asks for bad quality). More...